Debian Bug report logs - #312864
RM: zope-zpatterns, zope-loginmanager -- RoM; orphaned package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 10 Jun 2005 14:48:21 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#312864; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zope-zpatterns -- Database Independence and Framework Integration for Zope
Date: Fri, 10 Jun 2005 16:09:49 +0200
Package: wnpp
Severity: normal

The current maintainer of zope-zpatterns, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zope-zpatterns
Binary: zope-zpatterns
Version: 0.4.3p2-17
Priority: optional
Section: web
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends: debhelper (>= 4.1.16), python2.2-dev, python2.2
Architecture: any
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/z/zope-zpatterns
Files: b4152495f1a93b58a9f36309233d81be 639 zope-zpatterns_0.4.3p2-17.dsc
 61030683e8b25b1847d0ccadcf61786e 67721 zope-zpatterns_0.4.3p2.orig.tar.gz
 e0769391858c113bb653e690f1ba67f1 13510 zope-zpatterns_0.4.3p2-17.diff.gz

Package: zope-zpatterns
Priority: optional
Section: web
Installed-Size: 516
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: i386
Version: 0.4.3p2-17
Depends: zope (>= 2.2.0-1), libc6 (>= 2.3.2-1)
Filename: pool/main/z/zope-zpatterns/zope-zpatterns_0.4.3p2-17_i386.deb
Size: 97348
MD5sum: 6b960f9b86f837b1920ddba29f3be59c
Description: Database Independence and Framework Integration for Zope
 Provides a variety of base classes and frameworks for Zope product and
 application development.  Some currently available patterns include:
 .
 Plugins: A framework for Folder-like object ("plugin containers") to
 have management tabs ("plugin groups") that hold collections of objects
 ("plugins") supporting a particular collaboration interface ("plugin
 kind").
 .
 SheetProviders: A framework for providing database-independent property
 sheets to objects. SheetProviders are PlugIns which Racks and
 Specialists use to give their contents PropertySheets, without any
 objects (besides the SheetProviders) needing to know how the property
 sheets are implemented or where they are stored. One can create
 SheetProviders that store data in literally any kind of database
 accessible by Zope.
 .
 AttributeProviders: Similar to SheetProviders, but for individual object
 attributes.
 .
 Racks: A framework for database-independent collections of objects.
 Racks retrieve or store objects. They are SheetProviderContainers and
 AttributeProviderContainers, and thus allow for property sheets and
 attributes to be added to their contents from another database. The
 default Rack implementation stores all data in the ZODB (as do the
 default "provider" implementations), but the framework code is
 documented for easy subclassing to create alternative storage methods.
 .
 Specialists: A way of organizing your applications around object
 interfaces and class-level services. (Known as Implementors in the
 original RIPP Model).

Justification: No activity in 16 months, no response to pings



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#312864; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #14 received at 312864@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Fabio Tranchitella <kobold@debian.org>, 312864@bugs.debian.org, waldi@debian.org
Cc: control@bugs.debian.org
Subject: Re: Removal requests for old zope packages
Date: Tue, 29 Nov 2005 01:12:24 +0100
tags 312864 moreinfo
thanks

On Thu, Nov 24, 2005 at 04:50:26PM +0100, Fabio Tranchitella wrote:
> # 312864 zope-zpatterns
> reassign 312864 ftp.debian.org
> retitle 312864 RM: zope-zpatterns -- RoM; orphaned package

zope-loginmanager depends on this.

What to do?

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Tags added: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 312864 Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#312864; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Fabio Tranchitella <kobold@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #23 received at 312864@bugs.debian.org (full text, mbox):

From: Fabio Tranchitella <kobold@debian.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 312864@bugs.debian.org, waldi@debian.org
Subject: Re: Removal requests for old zope packages
Date: Tue, 29 Nov 2005 10:53:06 +0100
[Message part 1 (text/plain, inline)]
Il giorno mar, 29/11/2005 alle 01.12 +0100, Jeroen van Wolffelaar ha
scritto:
> tags 312864 moreinfo
> thanks
> 
> On Thu, Nov 24, 2005 at 04:50:26PM +0100, Fabio Tranchitella wrote:
> > # 312864 zope-zpatterns
> > reassign 312864 ftp.debian.org
> > retitle 312864 RM: zope-zpatterns -- RoM; orphaned package
> 
> zope-loginmanager depends on this.

I think Bastian Blank should answer to your question, but as far as I
know zope-loginmanager has been superseded by GroupUserFolder
(zope-groupuserfolder) and it is quite outdated. 

No other packages depends on it and zope2.7 conflicts with it. 
So, I suppose it could be be removed too.

-- 
Fabio Tranchitella <kobold@debian.org>                        .''`.
Proud Debian GNU/Linux developer, admin and user.            : :'  :
                                                             `. `'`
   http://people.debian.org/~kobold/                           `-
_____________________________________________________________________
1024D/7F961564, fpr 5465 6E69 E559 6466 BF3D 9F01 2BF8 EE2B 7F96 1564
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#312864; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #28 received at 312864@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: Fabio Tranchitella <kobold@debian.org>, 312864@bugs.debian.org, control@bugs.debian.org
Subject: Re: Removal requests for old zope packages
Date: Mon, 19 Dec 2005 13:55:26 +0100
[Message part 1 (text/plain, inline)]
retitle 312864 RM: zope-zpatterns, zope-loginmanager -- RoM; orphaned package
thanks

> zope-loginmanager depends on this.

Remove it.

Bastian

-- 
Conquest is easy. Control is not.
		-- Kirk, "Mirror, Mirror", stardate unknown
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from neroden@twcny.rr.com (Nathanael Nerode) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 312864-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312864-close@bugs.debian.org
Cc: zope-zpatterns@packages.debian.org, zope-zpatterns@packages.qa.debian.org, zope-loginmanager@packages.debian.org, zope-loginmanager@packages.qa.debian.org
Subject: Bug#312864: fixed
Date: Thu, 12 Jan 2006 07:38:42 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zope-loginmanager |  0.8.8b1-3 | source, all
zope-zpatterns | 0.4.3p2-18 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312864@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:45:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:37:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.